﻿@charset "UTF-8";

/* 商品詳細（ＰＣ） ファーストビュー用 */

/* sys/base_form.css のコピー ここから */

/* ----ボタン---- */

.btn-primary {
  color: #fff;
  border: solid 1px #c54f00;
  background-color: #f60;
}

/* ここまで sys/base_form.css のコピー */


/* sys/base_misc.css のコピー ここから */

/* ----テキストカラー----*/

.price {
  color: #c30;
}

/* ----商品説明リスト---- */

.goods-detail-description {
  display: table;
  width: 100%;
}

.goods-detail-description dt {
  display: table-cell;
  width: 100px;
  font-weight: bold;
}

.goods-detail-description dd {
  display: table-cell;
}

/* ----画像センタリング配置---- */

.img-center {
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
}

.img-center img {
  text-align: center;
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
}


/* ここまで sys/base_misc.css のコピー */


/* sys/layout.css のコピー ここから */

.wrapper {
  width: 100%;
}

.container {
  width: 1200px;
  margin: 0 auto;
}

.pane-contents .container {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: auto 1fr;
}

.pane-left-menu {
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 1;
  grid-row-end: 2;
  width: 240px;
  margin: 0 40px 0 0;
  border-right: 1px solid #E3E4E5;
  border-left: 1px solid #E3E4E5;
}

.pane-main {
  display: block;
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 2;
}

.pane-right-menu {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 2;
  grid-row-end: 3;
  width: 100%;
  margin: 0;
}

/* ----商品詳細レイアウト---- */

.block-goods-detail {
  display: grid;
  grid-template-columns: 1fr 480px;
  grid-template-rows: auto auto auto auto;
}

.pane-goods-header {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 2;
  width: 100%;
  margin: 0;
}

.pane-goods-left-side {
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 2;
  grid-row-end: 3;
  width: 660px;
  margin: 0 60px 0 0;
}

.pane-goods-right-side {
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 2;
  grid-row-end: 3;
  width: 480px;
}

.pane-goods-center {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 3;
  grid-row-end: 4;
  width: 100%;
}

.pane-goods-footer {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 4;
  grid-row-end: 5;
  width: 100%;
}

/* ----ヘッドライン---- */

h1,
.h1 {
  display: flex;
  align-items: center;
  position: relative;
  min-height: 60px;
  margin: 0 0 40px;
  padding: 10px 0 10px 26px;
  font-size: 2.4rem;
  font-weight: 600;
}

h1::before,
.h1::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 100%;
  background-color: #002D52;
}

h2 {
  display: flex;
  align-items: center;
  margin: 0 0 22px;
  padding: 0 0 22px;
  border-bottom: 1px solid #E3E4E5;
  font-size: 2rem;
  font-weight: 600;
}

h1 + h2,
.h1 + h2 {
  padding-top: 22px;
  border-top: 1px solid #E3E4E5;
}

h3 {
  display: flex;
  min-height: 50px;
  margin: 0 0 14px;
  padding: 14px 16px;
  background-color: #F7F8F8;
  font-size: 1.6rem;
  font-weight: 600;
}


/* ここまで sys/layout.css のコピー */


/* sys/block_common.css のコピー ここから */

/* ----パンくず---- */

.block-topic-path {
  padding: 12px 0;
}

.block-topic-path--list li {
  display: inline-block;
  padding-right: 5px;
}

.block-topic-path--list a {
  text-decoration: underline;
}

/* ----左メニューブロック共通---- */

.pane-left-menu .pane-block--title {
  font-size: 16px;
  border-top: #444 1px solid;
  padding: 16px 0;
  font-weight: bold;
  margin-bottom: 0;
}

.pane-block--title {
  margin: 20px 0;
  font-size: 26px;
  font-weight: normal;
}


/* ここまで sys/block_common.css のコピー */



/* sys/block_goods.css のコピー ここから */

/* ----商品詳細画面---- */

.block-goods-detail--promotion-freespace {
  margin-bottom: 0;
}

.js-goods-detail-goods-slider {
  display: flex;
  overflow: hidden;
}

.js-goods-detail-goods-slider.slick-initialized {
  display: block;
  overflow: visible;
}

.block-src-L js-goods-img-item {
  flex-shrink: 0;
}

.js-goods-detail-goods-slider .slick-arrow {
  position: absolute;
  top: 228px;
  width: 40px;
  height: 40px;
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 40px;
  background-color: transparent;
  color: transparent;
  font-size: 0;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1),
    0px 3px 3px 0px rgba(0, 0, 0, 0.05);
  cursor: pointer;
  z-index: 9;
}

.js-goods-detail-goods-slider .slick-arrow::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MCIgaGVpZ2h0PSI0MCI+PHJlY3Qgd2lkdGg9IjQwIiBoZWlnaHQ9IjQwIiByeD0iMjAiIGZpbGw9IiNmZmYiLz48cmVjdCB3aWR0aD0iNDAiIGhlaWdodD0iNDAiIHJ4PSIyMCIgZmlsbD0iI2ZmZiIvPjxwYXRoIGQ9Im0yMi41IDI1LjUtNS01LjExMyA0LjgxNS00Ljg4NyIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAxODJjIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS41Ii8+PC9zdmc+');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.js-goods-detail-goods-slider .slick-prev {
  left: 10px;
}

.js-goods-detail-goods-slider .slick-next {
  right: 10px;
}

.js-goods-detail-goods-slider .slick-next::before {
  transform: rotate(180deg);
}

.js-goods-detail-goods-slider .slick-dots {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
}

.js-goods-detail-goods-slider .slick-dots li {
  width: 101px;
  cursor: pointer;
}

.js-goods-detail-goods-slider .slick-dots li:not(:nth-child(6n)) {
  margin-right: 10px;
}

.js-goods-detail-goods-slider .slick-dots li:not(:nth-child(-n+6)) {
  margin-top: 10px;
}

.js-goods-detail-goods-slider .slick-dots li img {
  display: block;
}

.block-goods-icon_lot {
  display: flex;
  align-items: center;
  justify-content: space-between;
  min-height: 20px;
}

.block-goods-lot {
  flex-shrink: 0;
  padding-bottom: 5px;
  font-size: 1.4rem;
}

.block-goods-name {
  margin-top: 7px;
}

.block-goods-name h1 {
  margin: 0;
  padding: 0;
}

.block-goods-name h1::before {
  content: none;
}

.block-goods-comment {
  margin-top: 8px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.5;
}

.block-goods-price {
  margin: 18px 0 0;
  text-align: right;
}

.block-goods-price--price {
  font-size: 2.2rem;
  font-weight: 400;
}

.block-goods-price--price .tax {
  margin-left: 2px;
  font-size: 1.2rem;
}

.block-goods-variation-container {
  margin-top: 18px;
}

.block-goods-variation-container > p {
  font-size: 1.5rem;
}

.block-variation {
  margin-top: 14px;
}

.block-variation--item-dropdown {
  width: 100%;
  height: 50px;
  padding: 0 20px;
  border: 1px solid #E3E4E5;
  background-color: #ffffff;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMCIgaGVpZ2h0PSI4Ij48cGF0aCBkPSJNNSA4IDAgMGgxMFoiIGZpbGw9IiMwMDE4MmMiLz48L3N2Zz4=');
  background-position: center right 16px;
  background-repeat: no-repeat;
  background-size: 10px 8px;
  color: #00182C;
  font-size: 1.4rem;
  -webkit-appearance: none;
  appearance: none;
}

.block-goods-sales-detail-append {
  position: relative;
  margin-top: 20px;
}

.block-goods-sales-detail-append .fieldset-vertical {
  margin: 0 0;
}

.block-goods-sales-detail-append .fieldset-vertical .form-group {
  margin: 0;
}

.block-goods-sales-detail-append .fieldset-vertical .form-group + .form-group {
  margin-top: 20px;
}

.block-goods-sales-detail-append .block-goods-sales-detail-append--item .form-label {
  margin: 0;
  padding: 0;
  background-color: transparent;
  font-size: 1.5rem;
}

.block-goods-sales-detail-append .fieldset-vertical .form-label label {
  font-weight: 300;
}

.block-goods-sales-detail-append .fieldset-vertical .form-control {
  display: flex;
  flex-wrap: wrap;
  margin-top: 12px;
}

.block-goods-sales-detail-append input[type='text'],
.block-goods-sales-detail-append textarea {
  width: 100%;
  height: 50px;
  padding: 0 20px;
  border: 1px solid #E3E4E5;
}

.block-goods-sales-detail-append textarea {
  height: 100px;
  padding: 14px 20px;
}

.block-goods-sales-detail-append-select {
  position: relative;
}

.js_goods-append.is-over {
  position: relative;
  height: 560px;
  margin-bottom: 30px;
  overflow: hidden;
}

.js_goods-append.is-over::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 68%, rgba(255, 255, 255, 1) 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 68%, rgba(255, 255, 255, 1) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 68%, rgba(255, 255, 255, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
}

.js_goods-append-switch {
  display: none;
}

.js_goods-append-switch.is-show {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 0;
  bottom: 14px;
  width: 100%;
}

.js_goods-append-switch.is-show.is-open {
  position: relative;
  bottom: auto;
  margin-top: 20px;
}

.js_goods-append-switch.is-show span {
  position: relative;
  font-size: 1.4rem;
  font-weight: 600;
  text-align: center;
  cursor: pointer;
}

.js_goods-append-switch.is-show span:nth-child(2) {
  display: none;
}

.js_goods-append-switch.is-show.is-open span:nth-child(1) {
  display: none;
}

.js_goods-append-switch.is-show.is-open span:nth-child(2) {
  display: block;
}

.js_goods-append-switch.is-show span::after {
  content: '';
  display: inline-block;
  position: relative;
  top: 4px;
  right: 0;
  width: 20px;
  height: 20px;
  border-radius: 20px;
  margin-left: 10px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMCIgaGVpZ2h0PSIyMCI+PGNpcmNsZSBjeD0iMTAiIGN5PSIxMCIgcj0iMTAiIHRyYW5zZm9ybT0icm90YXRlKDkwIDEwIDEwKSIgZmlsbD0iI2ZmZiIvPjxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKC01NjYgLTM3KSI+PGNpcmNsZSBjeD0iMTAiIGN5PSIxMCIgcj0iMTAiIHRyYW5zZm9ybT0icm90YXRlKDkwIDI3NC41IDMxMS41KSIgZmlsbD0iI2ZmZiIvPjxwYXRoIGQ9Im01NzkuNSA0NS41LTMuNTc5IDMuNS0zLjQyMS0zLjM3MSIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAxODJjIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz48L2c+PC9zdmc+');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1),
    0px 3px 3px 0px rgba(0, 0, 0, 0.05);
}

.js_goods-append-switch.is-show span:nth-child(2)::after {
  transform: rotate(180deg);
}

.block-goods-sales-detail-append select {
  width: 100%;
  height: 50px;
  padding: 0 20px;
  border: 1px solid #E3E4E5;
  background-color: #ffffff;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMCIgaGVpZ2h0PSI4Ij48cGF0aCBkPSJNNSA4IDAgMGgxMFoiIGZpbGw9IiMwMDE4MmMiLz48L3N2Zz4=');
  background-position: center right 16px;
  background-repeat: no-repeat;
  background-size: 10px 8px;
  color: #00182C;
  font-size: 1.4rem;
  -webkit-appearance: none;
  appearance: none;
}

.block-goods-sales-detail-append select + select {
  margin-top: 10px;
}

.block-goods-sales-detail-append input[type='checkbox'],
.block-goods-sales-detail-append input[type='radio'] {
  display: none;
}

.block-goods-sales-detail-append input[type='checkbox'] + label,
.block-goods-sales-detail-append input[type='radio'] + label {
  position: relative;
  width: calc((100% / 3) - 20px);
  margin: 0 0 10px 20px;
  padding-left: 28px;
  line-height: 1.444;
}

.block-goods-sales-detail-append input[type='checkbox'] + label::before,
.block-goods-sales-detail-append input[type='checkbox'] + label::after,
.block-goods-sales-detail-append input[type='radio'] + label::before,
.block-goods-sales-detail-append input[type='radio'] + label::after {
  content: '';
  display: block;
  position: absolute;
  transition: .12s;
}

.block-goods-sales-detail-append input[type='checkbox'] + label::before,
.block-goods-sales-detail-append input[type='radio'] + label::before {
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  background-color: #F2F4F5;
}

.block-goods-sales-detail-append input[type='checkbox']:checked + label::before,
.block-goods-sales-detail-append input[type='radio']:checked + label::before {
  background-color: #000000;
}

.block-goods-sales-detail-append input[type='checkbox'] + label::before {
  border-radius: 4px;
}

.block-goods-sales-detail-append input[type='radio'] + label::before {
  border-radius: 18px;
}

.block-goods-sales-detail-append input[type='checkbox'] + label::after {
  top: 2px;
  left: 6px;
  width: 6px;
  height: 10px;
  border-bottom: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
  transform: rotate(45deg);
  opacity: 0;
}

.block-goods-sales-detail-append input[type='radio'] + label::after {
  top: 6px;
  left: 6px;
  width: 6px;
  height: 6px;
  border-radius: 6px;
  background-color: #ffffff;
  opacity: 0;
}

.block-goods-sales-detail-append input[type='checkbox']:checked + label::after,
.block-goods-sales-detail-append input[type='radio']:checked + label::after {
  opacity: 1;
}

.block-goods-cart_favorite {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 30px;
}

.block-add-cart--btn {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 396px;
  height: 64px;
  margin: 0;
  padding: 4px 0 0;
  border: none;
  border-radius: 64px;
  background-color: #E6B422;
  color: #00182C;
  font-size: 2rem;
  font-weight: 600;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1),
    0px 3px 3px 0px rgba(0, 0, 0, 0.05);
  transition: opacity .2s;
}

.block-add-cart--btn::before {
  content: '';
  display: inline-block;
  position: relative;
  top: -2px;
  width: 19px;
  height: 19px;
  margin-right: 10px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxOS40MjMiIGhlaWdodD0iMTkuNDIzIj48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMjYxMy4xNTEgLTE0MjcuMTUxKSIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAxODJjIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4yIj48cGF0aCBkPSJNMjYxNy4xMjYgMTQzMS4xMjZoMTQuODQ4djEwLjE1OWgtMTQuODQ4ek0yNjE3LjEyNiAxNDMxLjEyNiAyNjE0IDE0MjgiLz48Y2lyY2xlIGN4PSIxLjE3MiIgY3k9IjEuMTcyIiByPSIxLjE3MiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMjYxOS40NyAxNDQzLjYzKSIvPjxjaXJjbGUgY3g9IjEuMTcyIiBjeT0iMS4xNzIiIHI9IjEuMTcyIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgyNjI3LjI4NSAxNDQzLjYzKSIvPjwvZz48L3N2Zz4=');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.block-add-cart--btn:hover {
  opacity: .7;
}

.block-goods-favorite--btn {
  position: relative;
  width: 64px;
  height: 64px;
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 64px;
  background-color: #ffffff;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMi42MDYiIGhlaWdodD0iMjEuNjI5Ij48cGF0aCBkPSJNMjIuNTY3IDguMjcyYS44MjYuODI2IDAgMCAwLS42NjMtLjU3bC02LjgtMS4wNDEtMy02LjE5NGEuODI3LjgyNyAwIDAgMC0uNzQtLjQ2Ny44MTUuODE1IDAgMCAwLS43NDMuNDU3TDcuNTI4IDYuNjAzbC02LjgxNy45MzhBLjgyOC44MjggMCAwIDAgLjI0MiA4Ljk1bDQuODkzIDQuODM1LTEuMjE3IDYuNzczYS44MjUuODI1IDAgMCAwIC4zMi44MTMuODM0LjgzNCAwIDAgMCAuODc0LjA2OGw2LjExMi0zLjE1MiA2LjA2NSAzLjI0NmEuODUyLjg1MiAwIDAgMCAuMzg5LjEuODA2LjgwNiAwIDAgMCAuNDgyLS4xNTQuODI4LjgyOCAwIDAgMCAuMzM2LS44MDhsLTEuMTEtNi43ODkgNC45NjYtNC43NjJhLjgyNy44MjcgMCAwIDAgLjIxNS0uODQ4WiIgZmlsbD0iI2QxZDhkYiIvPjwvc3ZnPg==');
  background-position: center;
  background-repeat: no-repeat;
  background-size: 23px 22px;
  color: transparent;
  font-size: 0;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1),
    0px 3px 3px 0px rgba(0, 0, 0, 0.05);
  transition: opacity .2s;
}

.block-goods-favorite--btn:hover {
  opacity: .7;
}

.block-contact-about-goods--btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 50px;
  margin-top: 20px;
  padding: 3px 0 0;
  border-radius: 50px;
  background-color: #002D52;
  color: #ffffff;
  font-size: 1.6rem;
  font-weight: 600;
  letter-spacing: .04em;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1),
    0px 3px 3px 0px rgba(0, 0, 0, 0.05);
  transition: opacity .2s;
}

.block-contact-about-goods--btn:hover {
  opacity: .7;
}

.block-goods-download {
  margin-top: 30px;
}

.block-goods-download-list {
  margin-top: 16px;
}

.block-goods-download-list li + li {
  margin-top: 16px;
}

.block-goods-download-list span {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 100%;
  height: 50px;
  margin-top: 20px;
  padding: 3px 0 0;
  border-radius: 50px;
  background-color: #ffffff;
  color: #002D52;
  font-size: 1.6rem;
  font-weight: 600;
  letter-spacing: .04em;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1),
    0px 3px 3px 0px rgba(0, 0, 0, 0.05);
  cursor: pointer;
  transition: opacity .2s;
}

.block-goods-download-list span:hover {
  opacity: .7;
}

.block-goods-download-list span::before {
  content: '';
  display: inline-block;
  position: relative;
  top: -2px;
  width: 15px;
  height: 17px;
  margin-right: 20px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNC44NTMiIGhlaWdodD0iMTcuMiI+PGcgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAxODJjIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4yIj48cGF0aCBkPSJNMTAuMiA3Ljg1NFYuNjAxSDQuNjUzdjcuMjUzSDEuNjA4bDUuODE4IDUuOCA1LjgxOC01LjhaTS42IDE2LjZoMTMuNjUzIi8+PC9nPjwvc3ZnPg==');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.block-goods-download-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
}

.block-goods-download-modal-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 100%;
  height: 100%;
}

.block-goods-download-modal-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 24, 44, 0.3);
}

.block-goods-download-modal-body {
  position: relative;
}

.block-goods-download-modal-close {
  position: absolute;
  top: 60px;
  right: 70px;
  width: 22px;
  height: 22px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMS42OTgiIGhlaWdodD0iMjEuNjk3Ij48ZyBmaWxsPSJub25lIiBzdHJva2U9IiMwMDE4MmMiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjIiPjxwYXRoIGQ9Im0uODUuODQ4IDIwIDIwTTIwLjg0OS44NDhsLTIwIDIwIi8+PC9nPjwvc3ZnPg==');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
}

.block-goods-download-modal-scroll {
  width: 1000px;
  max-height: calc(100vh - 80px);
  padding: 70px 80px 80px;
  border-radius: 10px;
  background-color: #ffffff;
  overflow: auto;
}

.block-goods-download-modal-content {
  display: none;
}

.block-goods-download-modal-content h4 {
  margin: 0;
  padding: 0;
  font-size: 2.4rem;
  font-weight: 600;
  text-align: center;
}

.block-goods-download-modal-content-member {
  margin-top: 20px;
}

.block-goods-download-modal-content-member .item-comment {
  font-size: 1.5rem;
  text-align: center;
}

.block-goods-download-modal-content-member .item-btn {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}

.block-goods-download-modal-content-member .item-btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 400px;
  height: 70px;
  padding-top: 4px;
  border-radius: 70px;
  background-color: #002D52;
  color: #ffffff;
  font-size: 1.6rem;
  font-weight: 600;
  transition: opacity .2s;
}

.block-goods-download-modal-content-member .item-btn a + a {
  margin-left: 40px;
}

.block-goods-download-modal-content-member .item-btn a:hover {
  opacity: .7;
}

.block-goods-download-modal-content-member .item-link {
  margin-top: 18px;
  text-align: right;
}

.block-goods-download-modal-content-member .item-link a {
  color: #005BA7;
  font-size: 1.5rem;
  text-decoration: underline;
}

.block-goods-download-modal-content-member .item-link a:hover {
  text-decoration: none;
}

.block-goods-download-modal-content-member .item-annotation {
  margin-top: 20px;
  font-size: 1.4rem;
  line-height: 1.786;
}

.block-goods-download-modal-content-btn-list {
  margin-top: 30px;
}

.block-goods-download-modal-content-btn-list dl {
  display: flex;
  align-items: center;
  padding: 30px 0;
}

.block-goods-download-modal-content-btn-list dl:last-child {
  padding-bottom: 0;
}

.block-goods-download-modal-content-btn-list dl + dl {
  border-top: 1px solid #E3E4E5;
}

.block-goods-download-modal-content-btn-list dt {
  width: 153px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.778;
  letter-spacing: .1em;
}

.block-goods-download-modal-content-btn-list dd {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% - 153px);
}

.block-goods-download-modal-content-btn-list dd a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 200px;
  min-height: 50px;
  padding: 4px 25px;
  border-radius: 50px;
  background-color: #ffffff;
  font-size: 1.4rem;
  line-height: 1.286;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1),
    0px 3px 3px 0px rgba(0, 0, 0, 0.05);
  word-break: break-all;
  transition: opacity .2s;
}

.block-goods-download-modal-content-btn-list dd a:not(:nth-child(3n)) {
  margin-right: 29px;
}

.block-goods-download-modal-content-btn-list dd a:not(:nth-child(-n+3)) {
  margin-top: 10px;
}

.block-goods-download-modal-content-btn-list dd a:hover {
  text-decoration: none;
  opacity: .7;
}

.block-goods-comment1 {
  margin-top: 40px;
}

.block-goods-specifications {
  margin-top: 14px;
  font-size: 1.6rem;
  line-height: 1.625;
}

.block-goods-specifications p + p {
  margin-top: 1.5em;
}

.block-goods-comment2 {
  margin-top: 40px;
}

.block-goods-youtube {
  width: 100%;
}

.block-goods-youtube-inner {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.block-goods-youtube-inner iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/* ----アイコン---- */

.block-icon {
  display: flex;
  flex-wrap: wrap;
  margin: -5px -5px 0 0;
}

.block-icon > span {
  height: 20px;
  margin: 5px 5px 0 0;
}

.block-icon img {
  display: block;
  width: auto;
  height: 20px;
}

/* ここまで sys/block_goods.css のコピー */


/* usr/layout.css のコピー ここから */

.wrapper {
  background: #fff;
}

/* ここまで usr/layout.css のコピー */


/* usr/block.css のコピー ここから */

/*CSSによる商品詳細画面の項目の並び順変更用*/
.pane-goods-right-side form {
  display: flex;
  flex-flow: column wrap;
}

.block-goods-icon_lot {
  order: 10;
}

.block-goods-name {
  order: 20;
}

.block-goods-comment {
  order: 30;
}

.goods-detail-description.block-goods-spec {
  order: 35;
}

.block-goods-price {
  order: 40;
}

.goods-detail-description.block-goods-postage {
  order: 45;
}

.block-goods-variation-container {
order: 50;
}

.block-goods-sales-detail-append {
  order: 60;
}

.block-goods-cart_favorite {
  order: 70;
}

.block-contact-about-goods{
  order: 80;
}

.block-goods-download {
  order: 90;
}

/* ここまで usr/block.css のコピー */
